/*Copyright ACTs. All Rights Reserved*/

/* Import */
@import url("../../int/css_toppage.css");

/* flash writes css */
/* FLASH_download_information */
div#flash_info {width:112px;}

/*font-size*/
div.hist th,
div.hist td,
div.comt,
div.comt h4,
div.main i {font-size:88%;}
/* \*/
* html div.hist th,
* html div.hist td,
* html div.comt,
* html div.comt h4,
* html div.main i {font-size:80%;}
/* */
div.hist td {line-height:1.2em;}

/* font-size \*/
* html div.main div.ph p {font-size:80%;}
/* */